@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	src: url('Iosevka-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: italic;
	src: url('Iosevka-Italic.woff2') format('woff2');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: normal;
	src: url('Iosevka-Bold.woff2') format('woff2');
}

@font-face {
	font-family: 'Iosevka Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: italic;
	src: url('Iosevka-BoldItalic.woff2') format('woff2');
}
